{
  "_from": "throat@^5.0.0",
  "_id": "throat@5.0.0",
  "_inBundle": false,
  "_integrity": "sha512-fcwX4mndzpLQKBS1DVYhGAcYaYt7vsHNIvQV+WXMvnow5cgjPphq5CaayLaGsjRdSCKZFNGt7/GYAuXaNOiYCA==",
  "_location": "/throat",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "throat@^5.0.0",
    "name": "throat",
    "escapedName": "throat",
    "rawSpec": "^5.0.0",
    "saveSpec": null,
    "fetchSpec": "^5.0.0"
  },
  "_requiredBy": [
    "/jest-changed-files",
    "/jest-jasmine2",
    "/jest-runner"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/throat/-/throat-5.0.0.tgz",
  "_shasum": "c5199235803aad18754a667d659b5e72ce16764b",
  "_spec": "throat@^5.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/jest-changed-files",
  "author": {
    "name": "ForbesLindesay"
  },
  "bugs": {
    "url": "https://github.com/ForbesLindesay/throat/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Throttle the parallelism of an asynchronous (promise returning) function / functions",
  "devDependencies": {
    "coveralls": "^3.0.0",
    "flow-bin": "^0.73.0",
    "istanbul": "^0.4.5",
    "jest": "^22.1.4",
    "promise": "^8.0.0",
    "sauce-test": "^1.0.0",
    "test-result": "^2.0.0",
    "testit": "^3.1.0",
    "typescript": "^3.4.5"
  },
  "files": [
    "index.d.ts",
    "index.js",
    "index.js.flow"
  ],
  "homepage": "https://github.com/ForbesLindesay/throat#readme",
  "jest": {
    "testEnvironment": "node"
  },
  "keywords": [
    "promise",
    "aplus",
    "then",
    "throttle",
    "concurrency",
    "parallelism",
    "limit"
  ],
  "license": "MIT",
  "name": "throat",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/ForbesLindesay/throat.git"
  },
  "scripts": {
    "coverage": "istanbul cover test/index.js",
    "coveralls": "npm run coverage && cat ./coverage/lcov.info | coveralls",
    "flow": "flow",
    "test": "node test/index.js && npm run test:types && node test/browser.js",
    "test:types": "jest",
    "tsc": "tsc --noEmit"
  },
  "version": "5.0.0"
}
